/**Begin C:\PDM_UPGRADE\PDM1\SRM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SRM_CHGPICENTRY') 
 CREATE TABLE T_SRM_CHGPICENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FBEFOREPICTURE NVARCHAR(512) DEFAULT ' ' NOT NULL,
FAFTERPICTURE NVARCHAR(512) DEFAULT ' ' NOT NULL,
FPICTURENAME NVARCHAR(255) DEFAULT ' ' NOT NULL,
FPICTURENO VARCHAR(50) DEFAULT ' ' NOT NULL,
FPICENTRYID VARCHAR(80) DEFAULT ' ' NOT NULL,
FPICENTRYSEQ VARCHAR(50) DEFAULT ' ' NOT NULL,
FPICENTRYNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FPICENTRYNAME NVARCHAR(255) DEFAULT ' ' NOT NULL
);


/**End C:\PDM_UPGRADE\PDM1\SRM_table.sql **/
